# Toucan Lib 1.2 - toucanLib.tcl
package require Tk 8.3
set toucanFile(libDir) [file dirname [info script]]
if {[lsearch -exact [image names] palmface] < 0} {
  image create photo palmface
}
palmface read [file join $toucanFile(libDir) graphics workspace.gif]
if {[lsearch -exact [image names] toucan] < 0} {
  image create photo toucan
}
toucan read [file join $toucanFile(libDir) graphics toucan.gif]
if {$tcl_platform(platform) == {windows}} {
  wm iconbitmap . -default [file join $toucanFile(libDir) graphics toucan.ico]
}
source [file join $toucanFile(libDir) ctext.tcl]
package provide toucanLib 1.2
